# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: common
authorName: 'X-Cart team'
moduleName: 'Livechat - Olark'
description: 'The module adds Olark Live Chat to your website: neat in customer area, powerful and informative in admin back-end. Understand who''s on your website, see where your customers are and co-browse with them, chat with the visitors proactively, help them solve the concerns and see how your sales grow.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
